gluegen.build.version=2.3.2-rc-20150719
gluegen.build.number=869
gluegen.build.id=2015-07-19_01-23-59
gluegen.build.branch=origin/master
gluegen.build.commit=ad064d8dd94f44093fe196edd4a2dfb6c3a0a8fa
jocl.build.version=2.3.2-rc-20150719
jocl.build.number=1060
jocl.build.id=2015-07-19_09-43-23
jocl.build.branch=origin/master
jocl.build.commit=f7c50fca34df0b5d393ffab0da09bce19ddfba64
